<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>INSTAGRAM</title>
	<style>
		body{
			margin: 0; 
			font-family: Arial;
		}
		.post-list{
			display: grid;
			grid-template-columns: repeat(3,minmax(100px, 293px));
			justify-content: center;
			grid-gap: 28px;
		}
		.post{
			cursor:  pointer;
			position: relative;
			display: block;
		}
		.post-image{
			margin: 0;
		}
		.post-image img{
			width: 100%;
			vertical-align: top;
		}
		.post-overlay{
			background: rgba(0, 0, 0, .4);
			position: absolute;
			left: 0;
			right: 0;
			bottom: 0;
			top: 0;
			display: none;
			align-items: center;
			justify-content: center;
			color: white;
			text-align: center;
		}
		.post:hover .post-overlay{
			display: flex;
		}
		.post-likes, .post-comments{
			width: 80px;
			margin: 5px;
			font-weight: bold;
			text-align: center;
			display: inline-block;
		}

		@media screen and (max-width: 768px){
			.post-list{
				grid-gap: 3px;
			}
		}
	</style>
</head>
<body>
	<section class="post-list">
			<a class="post">
				<figure class="post-image">
					<img src="img/compu.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu2.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu3.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu2.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu3.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu2.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu3.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu2.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu3.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu2.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
			<a class="post">
				<figure class="post-image">
					<img src="img/compu3.jpg" alt="">				
				</figure>
				<span class="post-overlay">
					<p>
						<span class="post-likes">150</span>
						<span class="post-comments">10</span>
					</p>
				</span>
			</a>
	</section>
</body>
</html>